.hero-flex {
  background-image: url('../images/bg1.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  padding-top: 15vh;
  display: flex;
}

.hero-right {
  margin-top: 0;
  margin-left: 240px;
}

.heading {
  color: #fff;
  font-weight: 400;
}

.div-block {
  flex: 0 auto;
  display: block;
}

.paragraph {
  color: #fff;
  font-size: 20px;
}

.paragraph-2 {
  color: #fff;
  margin-top: 25px;
}

.button {
  text-align: center;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 5px;
  width: 100px;
  transition: all .275s;
}

.button:hover {
  color: #000;
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  .hero-flex {
    padding-top: 15vh;
  }

  .hero-right {
    margin-left: 244px;
  }
}

@media screen and (max-width: 767px) {
  .hero-flex {
    padding-top: 13vh;
  }

  .hero-right {
    margin: 0;
  }

  .button {
    background-color: #000;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .hero-flex {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 13vh;
    padding-bottom: 0;
  }

  .hero-right {
    align-self: auto;
    margin-top: 0;
    margin-left: 40px;
    margin-right: 40px;
  }

  .heading, .paragraph, .paragraph-2 {
    text-align: center;
  }

  .button {
    background-color: #000;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}


